/* style Synexis */

header .nav {
    padding-top: 7px;
    padding-bottom: 5px;
}

header .nav #kwk_edit_text_nav p {
    padding: 0 !important;
}

.header-container {
    margin-bottom: 20px;
}

#header_menu {
    margin-top: 35px;
}

#header .cart_block .cart-buttons {
    background: #fff;
}

#wrapper_bestsellers {
    padding-top: 25px;
    padding-bottom: 35px;
    margin-top: 30px;
}

#reinsurance_block .container {
    padding-top: 20px;
    padding-bottom: 20px;
}

#kiwik-signature {
    text-align: center;
}

#kiwik-signature p {
    font-size: 14px;
}

button.btn.btn-default.button.button-small {
    border-radius: 0 !important;
}

section#social_block li {
    border-radius: 0 !important;
}

#basale_container {
    top: 0 !important;
    left: 0 !important;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
}

#basale_container .basale_wrapper {
    position: fixed;
    top: 50% !important;
    left: 50% !important;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    padding: 15px;
    border-radius: 5px;
}

.basale_wrapper {
    min-width: 450px;
}

.basale_wrapper .basale_content_img {
    width: 150px;
}

.basale_content_product_name a span {
    font-size: 21px;
    margin-bottom: 15px;
    display: block;
}

.basale_content {
    padding-right: 7px;
    border: 4px solid #355052;
    width: 100%;
    border-radius: 4px;
    background: #fff;
}

.basale_content_address h3 {
    color: #355052;
    border-bottom: 1px solid #355052;
    padding-bottom: 5px;
    margin-bottom: 3px;
}

.basale_content_address {
    border-bottom: 3px solid #355052;
    margin-bottom: 10px;
}

.basale_content_product_name a span {
    color: #355052 !important;
}

#basale_container .basale_content_product_price span {
    color: #355052 !important;
}

.basale_wrapper .basale_close {
    top: 22px;
    right: 22px;
    background: #ddd;
    width: 25px;
    line-height: 25px;
    text-align: center;
    border-radius: 50%;
}

.basale_wrapper .basale_close img {
    position: relative;
    top: -2px;
}

#basale_container .basale_wrapper {
    background-color: rgba(255,255,255,.8);
}

#basale_container .basale_content_product_price span {
    font-size: 20px;
}

@media only screen and (max-width: 480px) { /* ------------------------- */
/* start */

.basale_wrapper {
    min-width: 90%;
}

#basale_container .basale_wrapper {
    padding: 8px;
}

.basale_wrapper .basale_content_img {
    width: 120px;
}

.basale_content_address h3 {
    font-size: 18px;
}

.basale_wrapper .basale_close {
    top: -8px;
    right: -7px;
    background: #eee;
    opacity: 1;
}

.basale_content_product_name a span {
    font-size: 18px;
}

#header_mobile #header_logo {
    width: 192px;
}

#header_mobile #header_logo img {
    width: 100% !important;
}

/* end 480 */ }